.common-slider-mob .owl-carousel .owl-nav,
.common-slider-mob .owl-carousel .owl-nav.disabled {
  display: flex !important;
  justify-content: center;
  gap: 8px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.common-slider-mob .owl-carousel .owl-nav button,
.common-slider-mob .owl-carousel .owl-nav button.owl-prev,
.common-slider-mob .owl-carousel .owl-nav button.owl-next {
  background: none !important;
  border: none;
  padding: 0 !important;
  cursor: pointer;
  display: inline-block;
  line-height: 0;
}

.btn-desktop-hide {
  display: none !important;
}

.common-slider-mob .feature-slider-pane .tab-title {
  font-size: 26.52px;
  font-family: "Goldplay-Alt-600";
  color: #ffffff;
  margin-bottom: 15px;
  border-top: 1px solid #FFFFFF;
  padding-top: 25px;
}

.common-slider-mob .feature-slider-pane .tab-desc {
  font-size: 10.51px;
  font-family: "Goldplay-Alt-500";
  color: #D4D4D4;
  line-height: 20.39px;
  margin-bottom: 10px;
  max-width: 100%;
}

.common-slider-mob .feature-slider-pane .feature-list {
  margin: 0;
  padding: 0;
  display: block;
  margin-top: 20px;
}

.common-slider-mob .feature-slider-pane .feature-list li {
  display: flex;
  align-items: center;
  color: #ffffff;
  font-size: 13.26px;
  font-family: "Goldplay-Alt-600";
  margin-bottom: 12px;
}

.common-slider-mob .feature-slider-pane .feature-list li .icon-wrap {
  top: 2px;
  left: 2px;
}


/* Common CSS for mobile View */
@media (max-width:1720px) {

  .emerging-tech-section .tech-list-wrap .tech-item .tech-title,
  .emerging-tech-section .tech-list-wrap .tech-item .tech-num {
    font-size: 28px;

  }
}

@media (max-width:1600px) {

  .emerging-tech-section .tech-list-wrap .tech-item .tech-title,
  .emerging-tech-section .tech-list-wrap .tech-item .tech-num {
    font-size: 26px;

  }
}

@media (max-width:1480px) {

  .emerging-tech-section .tech-list-wrap .tech-item .tech-title,
  .emerging-tech-section .tech-list-wrap .tech-item .tech-num {
    font-size: 24px;
  }

  .emerging-tech-section .tech-sticky-content .choose-btn {
    font-size: 16px;
    padding: 8px 35px;
    height: 48px;
  }
}

@media (max-width:1380px) {
  .emerging-tech-section .tech-sticky-content .section-desc {
    font-size: 16px;
  }


}

@media (max-width:1280px) {}

@media (max-width: 991px) {
  .btn-mobile-hide {
    display: none !important;
  }

  .btn-desktop-hide {
    display: block !important;
  }

  /* Accordian CSS for Mobile View */
  .mobile-services-accordion .accordion-header {
    margin: 0;
  }

  .mobile-services-accordion .accordion-button {
    background-color: #E5E5E5;
    border-radius: 10.94px !important;
    padding: 18px 45px 18px 18px;
    font-size: 14px;
    font-family: "Goldplay-Alt-600";
    color: #4B4B4B;
    border: none;
    box-shadow: none;
    display: flex !important;
    align-items: center;
    justify-content: start;
    text-align: left;
    width: 100%;
    position: relative;
  }

  .hero-section-food .hero-content .hero-btn {
    height: 45px;
    font-size: 15.60px;
    width: 100%;
  }

  .mobile-services-accordion .accordion-button {
    position: relative;
    display: flex;
  }

  .mobile-services-accordion .accordion-button .arrow-icon {
    position: absolute;
    right: 20px;
    top: 22px;
  }

  .mobile-services-accordion .accordion-button:not(.collapsed) {
    background-color: #2087F0;
    color: #fff;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;

  }

  .mobile-services-accordion .accordion-button.collapsed .arrow-icon {

    transform: rotate(0deg);
    transition: all 400ms linear;

  }

  .mobile-services-accordion .accordion-button .arrow-icon {

    transform: rotate(180deg);
    transition: all 400ms linear;

  }

  .mobile-services-accordion .accordion-button.collapsed .arrow-icon path {

    fill: #000;


  }

  .mobile-services-accordion .accordion-button .arrow-icon path {

    fill: #fff;


  }

  .mobile-services-accordion .accordion-button .tab-num {
    color: #2087F0;
    font-family: "Goldplay-Alt-700";
    font-size: 13.68px;
    width: 25px;
  }

  .mobile-services-accordion .accordion-button .acocrdian-title-text {
    font-size: 13.68px;
    word-break: break-word;
    padding-right: 12px;
  }

  .mobile-services-accordion #servicesAccordion .accordion-button::after .mobile-services-accordion .accordion-button::after {
    content: "" !important;
    display: block !important;
    position: absolute !important;
    right: 24px !important;
    top: 50% !important;
    width: 10px !important;
    height: 10px !important;
    border-right: 2px solid #4B4B4B !important;
    border-bottom: 2px solid #4B4B4B !important;
    transform: translateY(-50%) rotate(45deg) !important;
    transition: transform 0.2s ease;
    margin-top: -2px;
    z-index: 10;
  }

  .mobile-services-accordion #servicesAccordion .accordion-button:not(.collapsed)::after,

  .mobile-services-accordion .accordion-button:not(.collapsed)::after {
    border-color: #ffffff !important;
    transform: translateY(-50%) rotate(225deg) !important;
    margin-top: 2px;
  }

  .mobile-services-accordion .accordion-collapse {
    background-color: #F8F9FA;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
  }

  .mobile-services-accordion .accordion-body {
    padding: 0px 24px 24px;
    background-color: #2087F0;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
    border: 0;
  }

  .mobile-services-accordion .accordion-body .tab-desc {
    font-size: 14px;
    line-height: 24px;
    color: #ffffff;
    margin-bottom: 20px;
    font-family: "GoldplayAlt-Medium";
    display: inline-block;
  }

  /* Accordian CSS for Mobile View */

  .emerging-tech-section {
    padding: 40px 0 0px 0;
  }

  .emerging-tech-section .tech-sticky-content {
    position: static;
    padding-right: 0;
    margin-bottom: 40px;
  }

  .emerging-tech-section .tech-sticky-content .section-title {
    font-size: 32px;
  }

  .emerging-tech-section .tech-sticky-content .section-title br {
    display: none;
  }

  .emerging-tech-section .tech-list-wrap .tech-item {
    padding-bottom: 15px;
    margin-bottom: 25px;
    margin-bottom: 0;
  }

  .emerging-tech-section .tech-list-wrap {
    padding-left: 0px;
  }

  .emerging-tech-section .tech-list-wrap .tech-item {
    padding-left: 0px;
    margin-bottom: 20px;
    border-left: 1px solid #ffffff;
  }

  .emerging-tech-section .custom-container .position-relative .col-lg-6.mb-5.mb-lg-0 {
    margin-bottom: 0 !important;
  }

  .emerging-tech-section .tech-sticky-content .section-title {
    font-size: 21.24px;
  }

  .emerging-tech-section .tech-sticky-content .section-titl br {
    display: none;
  }

  .emerging-tech-section .tech-sticky-content .section-desc {
    font-size: 12px;
    line-height: 17.39px;
  }

  .emerging-tech-section .tech-sticky-content .choose-btn {
    display: none;
  }

  .emerging-tech-section .tech-list-wrap .tech-item {
    border-left: 0px solid #ffffff;
    padding-left: 0;
    border-bottom: 0px solid #ffffff;
  }

  .emerging-tech-section .common-slider-mob .tech-list-wrap {
    display: block;
  }

  .left-side .ourwrkbcx-bs {
    width: 100%;
  }

  .left-side h2.text-white,
  .left-side p {
    text-align: center;
  }

  .emerging-tech-section .tech-list-wrap .tech-item .tech-num,
  .emerging-tech-section .tech-list-wrap .tech-item .tech-title {
    font-size: 22.73px;

  }

  .emerging-tech-section .tech-list-wrap .tech-item {

    padding-left: 0px;
    margin-bottom: 0px;

  }

  .emerging-tech-section .tech-sticky-content .choose-btn {
    font-size: 16px;
    padding: 12px 25px;
  }

  .ourwork-wrap {
    padding: 35px 0px;
  }

  .ourwork-wrap .slider-card.feature-slider-pane img {
    border-radius: 19px;
  }

  .ourwork-wrap .common-slider-mob .btn-group-custom {
    margin-top: 45px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {

  .emerging-tech-section .tech-list-wrap .tech-item .tech-num,
  .emerging-tech-section .tech-list-wrap .tech-item .tech-title {
    font-size: 20px;
  }
}